{
  "selectLang": "Piliin ang inyong wika",
  "loadingCurrencies": "Naglo-load ang mga pera",
  "forgotPassword": {
    "title": "Nakalimutan ang password",
    "or": "o I-reset ang password",
    "send": "Ipadala",
    "sending": "Nagpapadala..."
  },
  "tourBookingForm": {
    "from": "Mula sa",
    "date": "Petsa",
    "pickADate": "Pumili ng petsa",
    "roomIconAlt": "Icon ng kalendaryo",
    "adults": " Matanda",
    "children": " Bata",
    "price": "",
    "bookNow": "Mag-book ngayon"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerary ng tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Mga detalye ng pangalawang itinerary dito...",
    "itemContent3": "Mga detalye ng pangatlong itinerary dito..."
  },
  "customerReviews": {
    "customerReview": "Review ng customer",
    "reviews": " Mga Review",
    "viewMoreComments": "Tingnan ang maraming komento",
    "starIconAlt": "Icon ng bituin",
    "avatarAlt": "Avatar ni {name}",
    "reviewTitle1": "Magandang tour, talagang maayos na naorganisa",
    "reviewTitle2": "Nakakatulong pero nabigo na hindi nakita ang pagpapalit ng bantay",
    "reviewTitle3": "Gusto ko ang kanilang istilo",
    "reviewTitle4": "Sobrang nag-enjoy",
    "reviewTitle5": "Maganda!"
  },
  "navbar": {
    "cancel": "Kanselahin",
    "logoutConfirm": "Kumpirmahin ang pag-logout",
    "logoutDescription": "Sigurado ka ba na gusto mong mag-logout?",
    "profile": "Profile",
    "logout": "Mag-logout",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Mag-register",
    "signIn": "Mag-sign in"
  },
  "hero": {
    "flights": "Mga Flight",
    "hotels": "Mga Hotel",
    "tours": "Mga Tour",
    "flightsTitle": "Handa na bang lumipad? Dadalhin ka namin doon!",
    "flightContent": "Mula sa pagpaplano hanggang sa pag-board - nagsisimula dito ang mga alaala.",
    "hotelsTitle": "I-book ang inyong perfect na stay ngayon!",
    "hotelsContent": "Ang inyong susunod na hindi malilimutang stay ay nagsisimula sa isang click.",
    "toursTitle": "Naghihintay ang inyong susunod na tour!",
    "toursContent": "Tuklasin ang mga lugar. Gumawa ng mga sandali. Mabuhay ang paglalakbay."
  }
}
